/* @override 
	http://173.236.36.162/~somewher/sites/default/files/at_css/adaptivetheme_subtheme.responsive.layout.css?m6lcen */

/**
 * Use this file to conditionally override styles for devices.
 * If you adjust the media queries in the theme settings you should
 * adjust them here so they match.
 */

/* Smartphone portrait */
@media only screen and (max-width:320px) {
.region-sidebar-first, .region-sidebar-second, .region-sidebar-first .block, .region-sidebar-second .block {width: 90%;}
}

/* Smartphone landscape */
@media only screen and (min-width:321px) and (max-width:480px) {
.region-sidebar-first, .region-sidebar-second, .region-sidebar-first .block, .region-sidebar-second .block {width: 90%;}
}

/* Tablet portrait */
@media only screen and (min-width:481px) and (max-width:768px) {
}

/* Tablet landscape */
@media only screen and (min-width:769px) and (max-width:1024px) {
}

/* Standard layout */
@media only screen and (min-width:1025px) {
}
